map: Core
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5d7be453-fff1-405d-a78e-6ec5c1995134
  playerICName: Beek-Azala
  playerOOCName: ArgosVulcan
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 3d068152-388f-4662-9f2f-885617db77d5
  playerICName: Loki Maserati
  playerOOCName: asmit
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 41676766-560a-4d6b-86c1-233faafb3e0b
  playerICName: Lotash
  playerOOCName: baxtersclaws
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 1b5dde8e-4ba6-401d-a024-863551becb72
  playerICName: Narry Goopfella
  playerOOCName: BeeTaker
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 4fdba88a-a2a1-4382-97f5-6509b3e3b177
  playerICName: Elaine Judas
  playerOOCName: Bef1234
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Passenger
  playerGuid: 0c8081db-3b87-4466-9fbd-78c41568e889
  playerICName: Bilboy Bubins
  playerOOCName: Bilboy
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Bartender
  playerGuid: bfb6269f-1ab3-4058-b35e-59a6d96949d5
  playerICName: Bill Titan
  playerOOCName: BiLL117
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: fa3e4d2f-37b7-4dbe-b54a-3e0591fac08a
  playerICName: Modri Ironsole
  playerOOCName: BismarckShuffle
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 16c2c65b-9b0c-4e5a-b236-89888f28b4c0
  playerICName: Cassidy Armstrong
  playerOOCName: blankmann
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: d08eb1f2-cd30-4af2-8e48-f07a817c9d19
  playerICName: Hayden Ryder
  playerOOCName: bluepilot
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 7dc42489-c9c6-418d-b634-dd309920789f
  playerICName: Calling Calipso
  playerOOCName: Callington
- antagPrototypes: []
  jobPrototypes:
  - Lawyer
  playerGuid: 54f52c53-07c7-4abe-ac9b-e5a38ad84fea
  playerICName: Felix Harding
  playerOOCName: CaptainFlynt
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 8d01ecef-9ab2-496c-adc8-f264c5aa7796
  playerICName: Dampwings Twilight
  playerOOCName: CloudyGrey
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 835cd3ff-306e-48a2-b0df-5e59bac75946
  playerICName: Dusky Silktongue
  playerOOCName: Dekuras
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d90a574c-87b3-43fe-a878-91e2990d110f
  playerICName: Samson Stuart
  playerOOCName: Domg
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: 38376128-2b22-4f4d-9f1a-c5b63864eeac
  playerICName: Corbin Raub
  playerOOCName: EEASAS
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 36fce983-2adf-44d2-9e8e-54036f3c04c6
  playerICName: Skitiba
  playerOOCName: EmperorVulture
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: a0db1e73-4be9-4910-b748-347e5d4bd3bc
  playerICName: Slorbie Smoth
  playerOOCName: Falconhoof
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: e5b8564e-61cf-4f0a-8800-56f35e155396
  playerICName: Bilrumb Ragapon
  playerOOCName: FearfulTea
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: b3e78e87-c996-4f47-9420-54ba83de2dd4
  playerICName: Does-the-Work
  playerOOCName: Frank_Grand
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: b3014a45-fbd9-48a3-a5eb-ffef8f86dabd
  playerICName: Niko Brittle
  playerOOCName: GhazghkullMagUrukThraka
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: f5507da9-61cf-4264-929d-890446c0d665
  playerICName: Yellow Hands
  playerOOCName: Gostob
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 78d5f741-5ccc-4e18-be40-74eb432071af
  playerICName: Xenon-Luceat
  playerOOCName: Graded
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4af3621c-98e8-42ec-8955-33e64c9e4833
  playerICName: La-Seeba
  playerOOCName: Haybale
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 3d284a61-0724-4599-811c-fa79bbd9cf9e
  playerICName: Risks-the-Rain
  playerOOCName: hyphenation
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 696f63db-335a-4f63-92c2-31f88e5bd537
  playerICName: Drew Baer
  playerOOCName: Ibagious
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 324530b2-265d-441a-8636-3dedef9bc6e3
  playerICName: Natan Girder
  playerOOCName: ikamuse
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 24e87771-18c8-442c-84e4-2908867943a5
  playerICName: Dusk Night
  playerOOCName: Iris_Valentine
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d392a923-aee9-4ce5-ab98-241d3f46211b
  playerICName: Gage McDonohugh
  playerOOCName: jellow345
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 34c0d78f-43f3-4bac-8053-893a189d5192
  playerICName: Attacus Fischer
  playerOOCName: JustLeoHonestly
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 8eee3cd7-52fb-4b09-b9ac-8ba830a0f51c
  playerICName: Killer Tamashi
  playerOOCName: Killer_Tamashi
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: dd7b830f-bbc3-422a-a0be-c272132c5269
  playerICName: Fluffs Moondancer
  playerOOCName: KiraAX400
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 7a57f989-54e3-485b-8ce9-7f1b183838d4
  playerICName: Ellie Ivy
  playerOOCName: Konakoa
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Janitor
  playerGuid: 4bd77f10-8319-4ec6-b172-6e267f39b7ef
  playerICName: Jeffery Sloan
  playerOOCName: landosaur
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 6735d108-bee3-4b0e-ac18-62d1ce8e6c90
  playerICName: Lars Olpsch
  playerOOCName: larsort
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 6b682088-b26d-4564-9788-6f85431f7009
  playerICName: Krypton-Luceat
  playerOOCName: lemonrat
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 15ae1224-7c3b-4600-ad48-567504cc235d
  playerICName: Aname Venusta
  playerOOCName: loltart
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Chaplain
  playerGuid: 1ba035c3-f876-4247-aa7e-29bab024e2ba
  playerICName: Pogo Evertide
  playerOOCName: LuciDip
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: e23d093c-21ad-433d-8952-a0cda4ce5cf1
  playerICName: personal ai device
  playerOOCName: Lucidueye
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Chemist
  playerGuid: e23d093c-21ad-433d-8952-a0cda4ce5cf1
  playerICName: Chloe Wright
  playerOOCName: Lucidueye
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: cba8db54-288e-4a1e-9b48-79314efa4a83
  playerICName: Roars-In-Shadow
  playerOOCName: Luna
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: Glasses
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d85f79cd-7e71-4257-b12f-736ae2c3c1a3
  playerICName: cockroach (562)
  playerOOCName: meganerobot
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 27c74f12-0457-4f2e-bf00-e0cd6d4158bb
  playerICName: Shrill Moulds
  playerOOCName: Megiddo_
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: ed2469cb-1c58-49ae-8c0f-c5205627182c
  playerICName: Alex Newbern
  playerOOCName: Naroc
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: ccf635d7-ad29-4434-867b-f3d3021af2f1
  playerICName: Nyxilath Steele
  playerOOCName: Nyxilath
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e7cdb324-6c47-4ce3-ba04-58339dc63163
  playerICName: Derf
  playerOOCName: oBerry
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79cd2841-7e67-4ed7-a19d-76b6c6e6328b
  playerICName: Graeme Logue
  playerOOCName: Ominoso
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 79cd2841-7e67-4ed7-a19d-76b6c6e6328b
  playerICName: Counts-The-Tiles
  playerOOCName: Ominoso
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 7d1763af-42ec-4fc5-b44e-69c660be375d
  playerICName: Onyx Hardt
  playerOOCName: Onyx_The_Brave
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 700d47ea-7de2-45f3-8de9-2fd43c677c38
  playerICName: Strixrixrix
  playerOOCName: Paradoxpanic
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 660bd875-6452-4fb5-96b0-603ff4d90e85
  playerICName: Rat Prophet (265)
  playerOOCName: ParanoidNift
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 660bd875-6452-4fb5-96b0-603ff4d90e85
  playerICName: Sleeps-On-Rocks
  playerOOCName: ParanoidNift
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: caa7b296-9921-455d-925c-113fb060b180
  playerICName: Leopold Pierce
  playerOOCName: plibsyploppers
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: eb7cca09-c5f7-4a0a-be7d-a0800b03fe1a
  playerICName: Richard Parker
  playerOOCName: Pridover
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: eb7cca09-c5f7-4a0a-be7d-a0800b03fe1a
  playerICName: personal ai device
  playerOOCName: Pridover
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4109229c-6a24-4d20-b0e5-a97301937e02
  playerICName: Graul-Roy
  playerOOCName: Racdoom
- antagPrototypes: []
  jobPrototypes:
  - ServiceWorker
  playerGuid: a8a5fd48-f984-45e5-8bfc-7029bb033823
  playerICName: Kiera Werner
  playerOOCName: RampantLotus
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 5960e34e-a198-4d00-aa37-3f15b1b7b7d7
  playerICName: Jordan Blackwood
  playerOOCName: Raven_2104
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 5169ec27-6b35-4594-92e1-f3095c117c62
  playerICName: Buck Clark
  playerOOCName: RedBookcase
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 0c286bc5-835b-40e7-854d-2fde4679482d
  playerICName: Jovi Cloudchaser
  playerOOCName: riffofthegods
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8c87d49f-ddfd-4fe2-9d88-7fc9c03e9cec
  playerICName: Dargir Coalbelly
  playerOOCName: rilath
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: bd0b77d7-6c40-4c83-9254-eab3ccbbd1de
  playerICName: Beatrice Finlay
  playerOOCName: Sacronix
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a834a1c3-ae18-4548-97e0-af96ddb62f83
  playerICName: Major Brass
  playerOOCName: sandman33
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d7b9436-3fb2-47d4-b3e6-a791fcabd278
  playerICName: mothroach (607)
  playerOOCName: sandvich_enjoyer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d7b9436-3fb2-47d4-b3e6-a791fcabd278
  playerICName: Eidu-Owai
  playerOOCName: sandvich_enjoyer
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 769e30da-5989-40ee-a146-553cee3eaba9
  playerICName: Blodwen Hammerthief
  playerOOCName: Sasha_The_Foxgirl
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: acbc0c88-24a7-497b-85a4-a4e70ce85d64
  playerICName: Kadence Murphy
  playerOOCName: shamblestf
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: beb7df4c-cb67-45e4-aecd-e9a323ed8f2f
  playerICName: Kikue Volox
  playerOOCName: Sharquisha
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: beb7df4c-cb67-45e4-aecd-e9a323ed8f2f
  playerICName: Eurypta Owlbane
  playerOOCName: Sharquisha
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Passenger
  playerGuid: a9a7ced4-ac63-4774-a42d-69032e3e3f73
  playerICName: Nevaeh Pfeifer
  playerOOCName: Slckstr
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 179d5e03-6b1a-4f92-bb31-2f4fe4fd631d
  playerICName: Alabaster Slim
  playerOOCName: SlimSlam
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 11bd0548-0c57-4457-9311-1a6ffc5294fd
  playerICName: Ren Akram
  playerOOCName: Sorrim4444
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 7097db96-feb9-4bff-bf6b-3246eea8e153
  playerICName: The Fern of Functionality
  playerOOCName: Terkala
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4bb0d960-1d0e-40f1-a64f-2ff01a30241a
  playerICName: Vertebrae Langston
  playerOOCName: Thefeed
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4bb0d960-1d0e-40f1-a64f-2ff01a30241a
  playerICName: Yevu Ressid
  playerOOCName: Thefeed
- antagPrototypes: []
  jobPrototypes:
  - Bartender
  playerGuid: 10c37389-fcb8-471b-8daf-35b9070b3888
  playerICName: Roswell Garrison
  playerOOCName: ToeMuncher
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: e7331058-7342-4790-93d9-592ac4248ac6
  playerICName: Adeline Garland
  playerOOCName: tomasolstice
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 2861eb72-930e-48cf-9323-3270f99aa5c4
  playerICName: Nami Orphus
  playerOOCName: Triynh
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d692db9-e68f-48f2-a117-375f47c98fc8
  playerICName: Drinks-The-Plasma
  playerOOCName: Tyric
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 1030a9d5-306b-44a4-bfff-12a5386406de
  playerICName: Barry Blankhead
  playerOOCName: Unicornismute
- antagPrototypes: []
  jobPrototypes:
  - Reporter
  playerGuid: ca933917-10c1-4a02-9a0f-d084bea5dc00
  playerICName: Pobblebonk
  playerOOCName: Vindicate2221
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: 490f9e88-aaf1-4331-b61f-4d93bf5755f6
  playerICName: Rin Koro
  playerOOCName: Void_Obscurity
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: da16fb3d-02cc-485b-b626-d85f29154157
  playerICName: Brodie Car
  playerOOCName: WaterWithCorner
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a591805d-6447-48eb-8f29-42734c2e9949
  playerICName: Pip Soak
  playerOOCName: Xandake
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 96cdf45c-a17c-451c-b9ae-ef8d4bd52934
  playerICName: Chet Chatters
  playerOOCName: Zokkie
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: c919a69f-a497-4f2b-9771-0857552898cd
  playerICName: Steve Deut
  playerOOCName: Zylo
roundEndText: >2+

  There were 6 traitors.

  0 out of 6 traitors were in custody.


  The codewords were: [color=White]share, drum, wrap, scrape[/color]

  [color=White]Nevaeh Pfeifer, Passenger[/color] ([color=gray]Slckstr[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Research Director's hand teleporter. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [color=White]Jeffery Sloan, Janitor[/color] ([color=gray]landosaur[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Kill or maroon Shrill Moulds, Passenger | [color=red]Failure![/color] (0%)

  - Kill or maroon Samson Stuart, Passenger | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [color=White]Buck Clark, Salvage Specialist[/color] ([color=gray]RedBookcase[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the Chief Engineer's advanced magboots. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Bill Titan, Bartender[/color] ([color=gray]BiLL117[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the captain ID card. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Corbin Raub, Passenger[/color] ([color=gray]EEASAS[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Ensure fellow traitor Bill Titan, Bartender stays alive. | [color=red]Failure![/color] (0%)

  - Steal the Chief Engineer's advanced magboots. | [color=red]Failure![/color] (0%)


  [color=White]Lotash, Medical Doctor[/color] ([color=gray]baxtersclaws[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Chief Medical Officer's handheld crew monitor. | [color=red]Failure![/color] (0%)




  There were 3 thiefs.


  [color=White]Pogo Evertide, Chaplain[/color] ([color=gray]LuciDip[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Tropico. | [color=red]Failure![/color] (0%)

  - Steal the door remote. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


  [color=White]Chloe Wright, Chemist[/color] ([color=gray]Lucidueye[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal Tropico. | [color=red]Failure![/color] (0%)

  - Steal the technology disk. | [color=red]Failure![/color] (0%)

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Steal the figurine. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


  [color=White]Bilboy Bubins, Passenger[/color] ([color=gray]Bilboy[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the alien artifact. | [color=red]Failure![/color] (0%)

  - Steal the ID Card. | [color=red]Failure![/color] (0%)

  - Steal the paramedic void suit. | [color=red]Failure![/color] (0%)

  - Steal the figurine. | [color=red]Failure![/color] (25%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)


server_id: wizards_salamander
server_name: salamander
roundId: 66821
endTick: 1619683
duration: 00:55:54.5966454
fileCount: 580
size: 123403500
uncompressedSize: 633724697
endTime: 14:59:49.3460106
...
